body {
  font-family: Arial, Garamond, Times New Roman;
  font-size: 12pt; 
  font-weight: normal; 
  color: #666666;
  background-color: #ffffff;
  	background-image: url(images/Leftsidegray-short.png);
	background-repeat: repeat-y;
	background-position: left top;
}

td{
  font-family: Arial, Garamond, Times New Roman;
  font-size: 11pt; 
  font-weight: normal;
  vertical-align: top; 
  color: #000000;
  text-align:left;
}

tr{
  font-family: Arial, Garamond, Times New Roman;
  font-size: 11pt; 
  font-weight: normal; 
  color: #000000;
}
.ibox{
  font-family: Arial, Garamond, Times New Roman;
  font-size: 11pt; 
  font-weight: normal;
  vertical-align: top; 
  color: #000000;
  text-align:left;
}
.cap1{
  font-family: Arial, Garamond, Times New Roman;
  font-size: 9pt; 
  font-weight: normal;
  font-style:italic;  
}

p{
  font-family: Times New Roman, Arial, Garamond;
  font-weight: normal; 
  color: #000000;

}

p1{
  font-family: Times New Roman, Arial, Garamond;
  font-size: 9pt; 
  font-weight: normal; 
  color: #000000;
  text-align:left;
}

p2{
  font-family: Times New Roman, Arial, Garamond;
  font-size: 8pt; 
  font-weight: normal; 
  color: #000000;
  text-align:left;
}

p3{
  font-family: Times New Roman, Arial, Garamond;
  font-size: 11pt; 
  font-weight: normal; 
  color: #000000;
  text-align:left;
  text-valign:top;
}

h1 {
  font-family: Times New Roman, Arial;
  font-size: 18pt; 
  font-weight: normal; 
  text-align:center;
  text-valign:bottom;
  color: #CC0000;
}

h2 {
  font-family: Times New Roman, Arial;
  font-size: 14pt; 
  font-weight: normal; 
  text-align:left;  
  color: #CC0000;
}

h3 {
  font-family: Times New Roman, Arial;
  font-size: 12pt; 
  font-weight: normal;
  font-style:italic;
  text-align:left;  
  color: #CC0000;
}

h4 {
  font-family: Times New Roman, Arial;
  font-size: 28pt; 
  font-weight: normal; 
  text-align:left;
  text-valign:bottom;
  color: #CC0000;
}
#links-center {
  text-align:center;

}

#links-center a:link {
font-family: "Times New Roman", Times, serifTimes New Roman;
color: #CC0000; 
font-size: 11pt;
text-decoration: none
}

.p3{
  font-family: Times New Roman, Arial, Garamond;
  font-size: 11pt; 
  font-weight: normal; 
  color: #000000;
  text-align:left;
  text-valign:top;
}

.nav1 {
font-family: Arial, Times New Roman;
color: #666666; 
font-size: 11pt;
text-decoration: none}

a:link {
font-family: Arial, Times New Roman;
color: #CC0000; 
font-size: 11pt;
text-decoration: none}

a:visited {color: #CC0000; font-size: 11pt; text-decoration: none}
a:hover {color: #666666; font-size: 11pt; text-decoration: none}
a:active {color: #CC0000; font-size: 11pt; text-decoration: none}

.a1:link {
font-family: Times New Roman, Arial;
color: #CCCCCC; 
font-size: 8pt;
text-decoration: none}

.a1:visited {color: #CC0000; font-size: 8pt; text-decoration: none}
.a1:hover {color: #666666; font-size: 8pt; text-decoration: none}
.a1:active {color: #CC0000; font-size: 8pt; text-decoration: none}

